/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 300px) and (max-width:622px) {
	.col{
		width: 100% !important;
	}
	.mitad{
		width:100% !important;
	}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 520px) {
	.contenidosec, .col1contenido, .col2contenido{
		width:100% !important;
	}

	.menusec{
		width:96% !important;
		margin:2% !important;
	}
	
	.caja_pie {
		width: 235px !important;
	}

  #menutop, #caja-carrusel, #cajaexterna-carrusel{
		display:none !important;
	}
	
	.menumovil{
		display:block !important;
	}

	
	#caja-notificacion-cookies, #notificacion-cookies p{
		width: auto !important;
	}
	
	#caja-carrusel, #cajaexterna-carrusel {
		width: 100% !important;
	}

	
	#notificacion-cookies{
		height: auto !important;
	}
	
	#menu li a, #menu li, #menu, #menu li:hover {
		width:100%;
		margin:0 !important;
		padding: 5px 0 !important;
		-webkit-border-top-left-radius: 0 !important;
		-webkit-border-top-right-radius: 0 !important; 
		-moz-border-radius-topleft: 0 !important;
		-moz-border-radius-topright: 0 !important;
		border-top-left-radius: 0 !important;
		border-top-right-radius: 0 !important;
	}
	
	.carrusel{
		width:14%
	}
	
	#press2{
		width: 100% !important;
		height:auto !important;
	}

	.bannerbox{
		  height:350px !important;
	}
	
	#prensavisual2{
		width:100% !important;
		position:initial !important;
	}
	
	.videoprensa{
		width:200px !important;
		height:160px !important;
	}
	
	#proximos-eventos {
		width: 100% !important;
	}
	
	.evento {
		width: 100% !important;
		clear: both;
		margin-bottom: 20px;
		float: left;
	}

	/*.example-date {
		float: left;
		padding: 0 !important;
		margin: 0 1% !important;
		width: 28% !important;
	}

	.example-date .example-day {
		position: initial !important;
	}*/

	.desc-evento {
		border: 0 !important;
		margin: 0 1% !important;
		width: 68% !important;
	}
	
	ul{
		padding:0  !important;
	}
	
	.caja-twitter{
		width: 96% !important;
		margin: 2% !important;
		height:auto !important;
		overflow:auto !important;
	}

}

@media only screen 
and (min-width : 421px)
and (max-width : 645px) {
	.contenidosec, .col1contenido, .col2contenido{
		width:100% !important;
	}

	.menusec{
		width:96% !important;
		margin:2% !important;
	}
	
	.menulikeapps li{
		width: 100px !important;
		
		height: 150px !important;

	}
	
	#menutop, #caja-carrusel, #cajaexterna-carrusel{
		display:none !important;
	}
	
	.menumovil{
		display:block !important;
	}

	
	#caja-notificacion-cookies, #notificacion-cookies p{
		width: auto !important;
	}
	
	#notificacion-cookies{
		height: auto !important;
	}
	
	.carrusel{
		width:14%
	}
	
	#press2{
		width: 96% !important;
		margin:2% !important;
		height:auto !important;
	}
	
	.bannerbox{
		  height:350px !important;
	}
	
	#prensavisual2{
		width:100% !important;
		position:initial !important;
	}
	
	.videoprensa{
		width:400px !important;
		height:300px !important;
	}

	#videoprensa {
		height:300px !important;
	}

	
	#proximos-eventos {
		width: 100% !important;
	}
	
	.evento {
		width: 100% !important;
		clear: both;
		margin-bottom: 20px;
		float: left;
	}

	/*.example-date {
		float: left;
		padding: 0 !important;
		margin: 0 1% !important;
		width: 28% !important;
	}

	.example-date .example-day {
		position: initial !important;
	}*/

	.desc-evento {
		border: 0 !important;
		margin: 0 1% !important;
		width: 68% !important;
	}
	
	ul{
		padding:0  !important;
	}
	
	.caja-twitter{
		width: 98% !important;
		margin: 1% !important;
		height:auto !important;
		overflow:auto !important;
	}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 645px)
and (max-width : 1023px) {

	#contenido {
		margin: auto !important;
	}
	
	ul{
		padding:0  !important;
	}
	
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1024px) {
	/*#pre-cabecera, #foot {
		position: fixed;
	}*/
	
	#contenido {
		margin: auto;
	}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {

	
}

*{
	font-size:12px;
}


#bloqIzq{
	width:75%;
	float:left;
}
#bloqDrch{
	width:25%;
	float:left;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #000;
}
::-o-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-o-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-o-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #000;
}
::-moz-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-moz-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-moz-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #000;
}
::-ms-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-ms-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-ms-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #000;
}

body {
	margin:0;
	font-family: Helvetica, Verdana, Arial;
	font-size:12px;
	text-align:center;
}

p, ul, ol{
	text-align:justify;
	padding:0px 10px;
	line-height: 160%;
	text-align: justify;
	font-size:12px;
	/*color:#252525;*/	
}

a {
	color: #616161;
	text-decoration: none;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	transition: all .1s linear;
}

h1{
	text-align:left;
	margin-bottom:15px;
	padding: 0 10px;
	background-color:white;
	color:#000;
	font-size: 20px;
	text-transform:uppercase;
	font-family:Arial Narrow;
	font-weight: bold;
}

h2{
	text-align:left;
	padding: 0 1%;
	float: left;
	width: 98%;
}

h4{
	font-weight:300;
}

#divizquierda{
	float: left;
	width: 80%;
}

.inputtransfer{
	width:100%
}

.oportunidad{
	background-color: #ECE6F5;
	width: 94%;
	min-height: 80px;
	display:block;
	margin:2%;
	padding:2%;
	float:left;
	position: relative;
}

.oportunidad img{
	max-width: 80px;
	max-height: 70px;
	float:left;
	margin:5px 10px;
}

.info_oportunidad{
	float:right;
	width: 418px;
}

.info_oportunidad p, .info_oportunidad h2{
	padding-left:0;
}

.botoninscribirse{
font-size: 14px;
padding: 6px 10px;
text-align: center;
background-color: rgb(213, 0, 0);
color: white;
bottom: 15px;
right: 15px;
position: absolute;
}

#casosdeexito{
	width: 17%;
	padding: 0 1%;
	margin: 0 2% 10px 2%;
	float: left;
	background-color: #F3F3F3;
}

#posicionesabiertas{
	width: 75%;
	float: left;
	padding: 0 1%;
}

/*---------COMUN------------------------*/
.menusec{
	width:18%;
	margin-right: 2%;
	margin-bottom: 2%;
	float:left;
}

.contenidosec{
	width:80%;
	float:left;
}

.col1contenido{
	width:70%;
	float:left
}

.col2contenido{
	width:30%;
	float:left;
}


/*-------------------------------------*/

/* PIE DE PÁGINA*/

footer{
	display: block;
	color: #444;
	clear: both;
	padding: 0;
	margin: auto;
	background-color: rgba(227, 218, 239, 1);
	font-family: arial, sans-serif;
	float: left;
	width: 100%;
}

footer *{
	line-height: 110%;
	margin:0;
	padding:0;
	text-align: left;
}

footer a{
	color: #444;
	font-size: 11px;
	line-height: 100%;
	text-decoration: none;
}

footer ul{
	float: left;
	width: 50%;
	margin:0;
}

footer li{
	list-style: none;
	margin: 5px 0 0 15px;
	text-decoration: none;
}

footer h5{
	font-size: 14px;
}

footer p{
	margin: 8px 8px 0;
	clear: both;
}

.copyright {
	padding: 0 0 0 21px;
	min-height: 25px;
}

.copyright *{
	font-size: 11px;
	font-weight: bold;
}

.contenedor_pie{
	margin: auto;
	max-width: 960px;
}

.caja_pie{
	width: 300px;
	float: left;
	border-left: 1px solid #FFF;
	padding: 0 20px;
	/*height: 130px;*/
	margin: 20px 0;

}

.botones_pie a{
	border: 1px solid white;
	padding: 5px 10px;
	width: 100px;
	text-align: center;
	float: left;
	border-radius: 5px;
	color: black;
	font-weight: bold;
	clear: both;
	margin: 10px;
}

/*FIN DE PIE*/

/* ICONOS LIKE APPS */


	.menulikeapps{
		width:100%;
		display:block;
	}
	.menulikeapps li{
		width:102px;
		height: 150px;
		float: left;
		list-style: none;
		margin: 0 10px;
	}
	
	.menulikeapps *{
		line-height: 120%;
		padding:0;
	}
	
	.menulikeappsa{
		width:100%;
		height:100%;
	}
	
	.menulikeappsa p{
		text-align:center;
		color: #000;
		font-weight:bold;
		margin: 6px 0 30px;
	}
	
	.menulikeappsimg{
		width:100%;
		max-width:170px;
		border-radius: 50%;
	}


/* FIN ICONOS LIKE APPS */


#contenido {
	max-width: 1200px;
	display: block;
	/*min-height: 510px;*/
	clear: both;
	padding: 20px 0 0 0;
}

.textinput{
    margin: 5px 10px 10px 0px;
    padding: 0 10px;
    width: 175px;
    height: 23px;
    color: grey;
    border: 1px solid grey;
    /* background-color: transparent; */
}

.login {
    float: right;
    background-color: #757575;
    margin: 0px;
    padding: 6px;
    border: none;
    color: white;
    cursor: pointer;
}

.login:hover,
.login.current{
	background-color: #cc0033;
}

.login a, .login2 a{
	color:white;
	text-decoration:none;
}


.bannerreg{
	margin: 0 3%;
	padding: 4%;
	/* border-radius: 6px; */
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	/* -webkit-border-radius: 6px; */
	overflow: hidden;
	background-color: rgb(221, 238, 253);
}


.inputform{
	padding: 4px 10px;
	/* border-radius: 5px; */
	border: 1px solid #BFBFBF;
	font-weight: 700;
	margin: 7px auto;
	width: 90%;
	display: block;
}


.negrita{
	font-weight:bold;
}

.clearfix{
	clear:both;
}


.boton{
	font-size: 30px;
	padding: 5% 0px;
	text-align: center;
	width: 80%;
	margin: 10%;
	float: left;
	background-color: rgb(213, 0, 0);
	color: white;
}

.puntosportada{
	float:left;
	width: 100%;
	/*margin:1%;*/
}

.puntosportada li{
	width:48%;
	padding:1%;
	list-style:none;
	float: left;
}

.puntosportada li h2{
	text-align:center;
}

.imagen_puntos_portada{
	width:94%;
	padding:2%;
	border:1px solid lightgrey;
	max-height:210px;
	position:relative;
	overflow:hidden;
}

.imagen_puntos_portada img{
	width:100%;
}
/*
.ficha{
	float: left;
	position:relative;
	width: 95%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 1%;
	margin: 0px 1% 15px;
	min-height: 200px;
	background-color: rgba(62, 16, 123, 0.10);
}
*/

.ficha, .fichaasesor{
	float: left;
	position: relative;
	width: 95%;
	-moz-border-radius: 15px;
	border-bottom: ridge #BBBBBB 1px;
	padding: 1%;
	margin: 0px 1%;
	min-height: 133px;
}

.ficha img{
	max-width: 61px;
	max-height: 27px;
}

.abajoderecha{
	position:absolute;
	bottom:3px;
	right:0;
	background-color: white;
	padding: 2px;
}

.fotoficha{
	max-width: 100px !important;
	max-height: 75px !important;
}

.estudios-ficha{
	display:none;
}

.fichaasesor img {
max-width: 100px;
max-height: none;
}

.prensa {
	float: left;
	width: 90%;
	-moz-border-radius: 15px;
	padding: 2%;
	margin: 0 2% 5px;
	border-bottom: 1px solid rgb(237, 237, 237);
	height: 130px;
	overflow: hidden;
	position: relative;
}

.prensa p{
	text-align:left;
}

.vermas {
	right: 5px;
	margin-top: 15px;
	position: absolute;
}

.vermas, .vermas02, .vermas03 {
	background-color: #B984FF;
	padding: 3px 8px 3px 12px;
	color: #000;
}

.vermas a, .vermas02 a, .vermas03 a {
	color: #FFF;
	text-decoration: none;
}

.abajoderechaprensa {
	position: absolute;
	bottom: 10px;
}


.imagenderecha{
	float: right;
	width: 300px;
	margin-left: 10px;
	padding: 5px;
	border: 1px solid rgb(237, 237, 237);
}

#valores{
	list-style:none;
}

#valores li {
	float: left;
	background-color: rgb(185, 132, 255);
	border-radius: 50%;
	margin: 5px 9px 15px;
	padding: 13px 36px;
	font-weight: bold;
	color: white;
}

.patronato, .consejo{
	padding: 0 15px 10px;
	margin: 0 15px 0px;
	border-bottom:1px solid rgb(195, 195, 195);
	float: left;
	width: 100%;
	position: relative;
}

.patronato ul, .consejo ul{
	margin: -5px 0 0 15px;
	float: left;
	width: 567px;
}

.consejo img{
	float: left;
	margin: 10px;
	width: 100px;
}

.mitad{
	width:50%;
	float:left;
}
.fototeam {
    border-radius: 50%;
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100px;
}

.fototeam img {
	left: -33px;
	position: absolute;
	width: 165px;
}